#map{
	height:100%;
    width: 100%;
}

.ol-popup {
position: absolute;
background-color: black;
-webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
padding: 15px;
border-radius: 10px;
border: 1px solid #fe0000;
bottom: 12px;
left: -143px;
width:260px;
padding-bottom: 0px;
} 

.ol-popup:after, 
.ol-popup:before {
top: 100%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
} 

.ol-popup:after {
border-top-color: black;
border-width: 10px;
left: 98px;
margin-left: 35px;
} 

.ol-popup:before {
border-top-color: #fe0000;
border-width: 11px;
left: 98px;
margin-left: 34px;
}

.ol-popup table{
	border: 1px solid #000;
	border-spacing: 0;

}
.ol-popup th, tr, td{
	border: 1px solid #000;
	border-spacing: 0;
	
}

table {margin-bottom: 0 !important;}
.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:5px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:0px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-yguz{font-size:12px;color:#fe0000;text-align:center}
.tg .tg-yjsh{color:#fe0000;text-align:center}
.tg .tg-aiya{font-weight:bold;font-size:14px;color:#fe0000;text-align:center}


.ol-control {
background-color: grey;
 }

 .ol-control button {
 	background-color: black;
 	color:red;
 }

 .ol-fullscreen {
    bottom: auto;
    left: 7px;
    right: auto;
    top: 70px;
}

